fop 1.1

## org.apache.fop.render.pcl
Interface PCLRendererContextConstants

All Superinterfaces:
  RendererContextConstants

    public interface PCLRendererContextConstants

extends RendererContextConstants

Defines a number of standard constants (keys) for use by the RendererContext class.

Field Summary
`static java.lang.String` `PCL_COLOR_CANVAS` The PDF document that this image is being drawn into.

Fields inherited from interface org.apache.fop.render.RendererContextConstants
`FOREIGN_ATTRIBUTES, HANDLER_CONFIGURATION, HEIGHT, OUTPUT_STREAM, PAGE_VIEWPORT, WIDTH, XPOS, YPOS`

Field Detail

### PCL_COLOR_CANVAS

    static final java.lang.String PCL_COLOR_CANVAS

  The PDF document that this image is being drawn into.

  See Also:
    Constant Field Values

fop 1.1

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.